.jcarousel-skin-tango .jcarousel-container {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 941px;
	padding: 0px;
	margin-left: 22px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  941px;
	height: 150px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 215px;
	height: 129px;
	background-color: #FFFFFF;
	padding: 5px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0CB0F9;
	border-right-color: #0C8DE0;
	border-bottom-color: #0C8DE0;
	border-left-color: #0CB0F9;
}
.jcarousel-item   h2  {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #85C226;
	margin-top: 5px;
}
.jcarousel-item   h2 a  {
	text-decoration: none;
	color: #85C226;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 5px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 40px;
	right: -30px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 40px;
	left: -30px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}



@media screen and (max-width: 1024px) {	

}


@media screen and (max-width: 1024px) {	
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 705px;
	padding: 0px;
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  705px;
	height: 150px;
}
}




@media screen and (max-width: 800px) {	
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 470px;
	padding: 0px;
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  470px;
	height: 150px;
}
}

@media screen and (max-width: 480px) {	

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 231px;
	padding: 0px;
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  231px;
	height: 150px;
}
}